Bug 831617 - [abrt] tracker-0.14.1-1.fc17: g_logv: Process /usr/libexec/tracker-extract was killed by signal 5 (SIGTRAP)
[abrt] tracker-0.14.1-1.fc17: g_logv: Process /usr/libexec/tracker-extract wa...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: tracker (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Deji Akingunola
Fedora Extras Quality Assurance
abrt_hash:7dd1eb09e2f397805175abf5895...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-13 08:59 EDT by Tad
Modified: 2013-07-31 18:57 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 18:57:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (48.14 KB, text/plain)
2012-06-13 08:59 EDT, Tad
no flags Details
File: maps (33.50 KB, text/plain)
2012-06-13 08:59 EDT, Tad
no flags Details
File: dso_list (6.91 KB, text/plain)
2012-06-13 08:59 EDT, Tad
no flags Details

  None (edit)
Description Tad 2012-06-13 08:59:38 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        /usr/libexec/tracker-extract
crash_function: g_logv
executable:     /usr/libexec/tracker-extract
kernel:         3.4.0-1.fc17.x86_64
pid:            3133
pwd:            /
time:           pon, 11 cze 2012, 09:03:00
uid:            1000
username:       tadeuszp

backtrace:      Text file, 49299 bytes
dso_list:       Text file, 7074 bytes
maps:           Text file, 34305 bytes

build_ids:
:8e4cc33666cf4865905d5e9f11b16d1cbb4cc4f2
:fe58d8fb04b8db326ab41ab7a98b0f3b73e06618
:835ece100ae7d8bb3c7f990b52f28ecdeb74975e
:34e62dd662f267c317c602f9e961da2bfe831c3e
:4c9c864a7c7b7ed702088955821d58137803462d
:b6d75088f555d197be1476cb1c580640826ae029
:fed2a702224a81d0494632864cb4ec1d149d5315
:dec0de92024bee74c75c04bde4c54c097fe68ae8
:4575ec01ed90ab3856f29eaf84d73f015b534b87
:6e5d5649c704cd3a34cf145ccd2d08994f1e83ff
:80d3d0106338bd76f3ff4eed36d44e934cafc3f4
:113d32f002d1119cd3b6a249c1c5b76e86b7a770
:fad2d57f73db1d2b51917a93ac42fb4e1308b141
:66ff6e23f48b16dd1cd292e31a109a8c98ff70f2
:1a0c09f270adf8398df4362ce0acfafc1f970982
:a625841a963b5765aa9c0b4f827a8235f2697ccc
:a2d5b50b07df0fb9c52fcc682c6121d3e7276249
:49ff2bf2bc331d1033b5e96f3b4372347889ba17
:f23f8759450275e5e7c4881c8d6dcdec0554a0ce
:7c35310fc506498c612d5d982ab03becc4b4817c
:31243d0d107bba586a96433c76c87a26db1e826c
:0fbe0c19944e0f2d872915bf8e650affc4f28aae
:776f6fb3a33d74eb6571f500c553d0ac476e5b36
:cf6d07f8a73b77fa6aecf443fd9545fbea4126d7
:60110cdea38e8daff98ddc671bc24a2bd469d28a
:350920b52e92655cdb258fa5f96fe7004ad07a52
:f64b7319b84d426ed547084bdb2577f4f596c18f
:cd6934c7ffdc10b4626f8a94336de83eb989545e
:5dcd0a7cfacb42a4af7bec875f9865e918cb6de5
:ec76c4afdcae96cd9770febc12215fb5d081a1b7
:f1c5764c91642a33bec2d4ba5adbefc196cc8d60
:a4ec59d7fc9c453fb4287d7ebc5fcf6579792e65
:99c23b21038c62b0628b93610fb54c5900c40ffd
:67792c148d2b8f13f6732c9367e926c26d7376c5
:516204cfc31148538d56b21e2f1b945ed50127d4
:63651cdc0224824a9c9324c77c3b5887378e871d
:816a568132698192f252ff462ca0c988434bf8b3
:c4ec0971b2dcee71aaf8374975474054245fea00
:a553a7e9625a224a8f39286909adc17787ad51bd
:7d982b85513a02a6823da80f27b7a8e9c92e91a8
:822e9b3523e8312240f41a25722d539bc77ed436
:73777e822e00ca152ffca281ab0ace0cb498ec48
:78a9521377bfe9abb74a7e2f8840898abf2cae9c
:91d612970a353a1cc87218e7a1f7d8e1808a8096
:d804f8ee47797da9213a92f00cd095ecada8d79f
:6ffd106c467fc2bbbe04c9509d66f7d97d2a751f
:5b7cdec9dba117156a6e5568a103fb5b44087566
:4d09d82785dab5f95c01b69bc0785145a5954d30
:3da0a1f9d1644044ca0e30aaf5c64687e559bf03
:80dcf30321dbc04511d9cbf399a83b8f3dc75d5d
:929d271f51370434d6e9f63b74694fb424470462
:d32cbeacfd9f41e3cd29b697dd111f44a2d9c127
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202
:a77961c9d1b3f1aafa16af9ed91da4329b8bf968
:10db86ab9481dc0e2bd0f0c4c987e86a8a1d9a8b
:e3f83e6ed76d65ff9d0d4aa5fcc7bf0c6bfaaadd
:c61e487cc8906c4f1bd85b39a4d751b414e423a0
:aaa1236e690a9d2f230ade4b8d4387c22200ba9f
:5dd234206476b0387cd251598aa72a2c95c763c5
:fffb0e6dd2f8decf1f14d81c35f1ec36182ae915
:0eeac854ab0b56d18d126ca7056136b4e63abed7
:617e70e4105dfaa44b8d1f53b914e37eb5886ceb
:c6d63050de28819bfdd8fa80036dff1a36179b65
:46eb8c83b266e03b4d2d37c5ac56accdee78c113
:a5cf7008c28585406297cf76ce11e2e554e5a7b4
:130699b76d99d57ef46beeed9d693005f3c8917f
:1b7abd5c8129b91c0ca4f0f0812e61660236fd38
:ec87953f655fbcbcbe71b591db5451e56739576e
:ea7d20d88dc49c1d58a72c830438b6e297244d03
:a83ccbb551bcbf386fd8ba342062c8779832a03a

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/tadeuszp/2

core_backtrace:
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x4e851 g_logv libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x4e9e2 g_log libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x4d2fc g_malloc libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x2cacd - libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x2e090 g_intern_string libglib-2.0.so.0 -
:f23f8759450275e5e7c4881c8d6dcdec0554a0ce 0x7428a - libgstreamer-0.10.so.0 -
:f23f8759450275e5e7c4881c8d6dcdec0554a0ce 0x97e70 gst_registry_binary_read_cache libgstreamer-0.10.so.0 -
:f23f8759450275e5e7c4881c8d6dcdec0554a0ce 0x70a1e gst_update_registry libgstreamer-0.10.so.0 -
:f23f8759450275e5e7c4881c8d6dcdec0554a0ce 0x25c15 - libgstreamer-0.10.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x52968 g_option_context_parse libglib-2.0.so.0 -
:f23f8759450275e5e7c4881c8d6dcdec0554a0ce 0x26535 gst_init_check libgstreamer-0.10.so.0 -
:f23f8759450275e5e7c4881c8d6dcdec0554a0ce 0x265d7 gst_init libgstreamer-0.10.so.0 -
:cf6d07f8a73b77fa6aecf443fd9545fbea4126d7 0x47d4 - libextract-gstreamer.so -
:cf6d07f8a73b77fa6aecf443fd9545fbea4126d7 0x6153 tracker_extract_get_metadata libextract-gstreamer.so -
:5dcd0a7cfacb42a4af7bec875f9865e918cb6de5 0x9764 - [exe] -
:5dcd0a7cfacb42a4af7bec875f9865e918cb6de5 0x9c1d - [exe] -
:5dcd0a7cfacb42a4af7bec875f9865e918cb6de5 0x9faa - [exe] -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x476e5 g_main_context_dispatch libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x47a18 - libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x47e12 g_main_loop_run libglib-2.0.so.0 -
:5dcd0a7cfacb42a4af7bec875f9865e918cb6de5 0x754f main [exe] -

environ:
:SHELL=/bin/bash
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-BAYdcsE8CO,guid=bf3e10d2dac24542b6f6909b0000002e
:DESKTOP_SESSION=gnome
:SSH_AUTH_SOCK=/run/user//keyring-X1RZe8/ssh
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1127,unix/unix:/tmp/.ICE-unix/1127
:WINDOWPATH=1
:PATH=/usr/local/bin:/usr/bin:/bin
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:XDG_VTNR=1
:
:GDMSESSION=gnome
:XDG_SESSION_ID=2
:GPG_AGENT_INFO=/run/user//keyring-X1RZe8/gpg:0:1
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-BAYdcsE8CO,guid=bf3e10d2dac24542b6f6909b0000002e
:XDG_SEAT=seat0
:XAUTHORITY=/var/run/gdm/auth-for-m73tUG/database
:USER=tadeuszp
:DBUS_STARTER_BUS_TYPE=session
:GNOME_KEYRING_PID=1123
:SHLVL=1
:GNOME_KEYRING_CONTROL=/run/user/tadeuszp/keyring-X1RZe8
:LANG=pl_PL.UTF-8
:_=/usr/bin/dbus-launch
:

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             917940224            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 13842                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         917940224            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       13842                13842                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:1:/dev/null
:2:/dev/null
:3:anon_inode:[eventfd]
:4:/dev/null
:5:anon_inode:[eventfd]
:6:socket:[124845]
:7:socket:[126645]
:8:anon_inode:[eventfd]
:9:pipe:[126710]
:10:anon_inode:inotify
:11:/home/tadeuszp/.local/share/tracker/tracker-extract.log
:12:anon_inode:[eventfd]
:13:socket:[126646]
:14:pipe:[126715]
:15:pipe:[126710]
:16:anon_inode:[eventfd]
:17:pipe:[126715]
:18:pipe:[126716]
:19:pipe:[126716]
:20:pipe:[126711]
:21:pipe:[126711]
:22:pipe:[126709]
:23:pipe:[126717]
:24:pipe:[126717]
:25:pipe:[126712]
:26:pipe:[126712]
:27:pipe:[126718]
:28:pipe:[126718]
:29:pipe:[126713]
:30:pipe:[126713]
:31:pipe:[126714]
:32:pipe:[126714]
:33:pipe:[126709]

smolt_data:
:
:
:Ogólne
:=================================
:UUID: 6917b3f7-f4d3-43ce-80ea-775799a8dfc1
:System operacyjny: Fedora release 17 (Beefy Miracle)
:Domyślny poziom uruchamiania: Unknown
:Język: pl_PL.UTF-8
:Platforma: x86_64
:BogoMIPS: 5200.06
:Producent procesora: AuthenticAMD
:Model procesora: AMD Processor model unknown
:Stepping procesora: 2
:Rodzina procesora: 15
:Numer modelu procesora: 107
:Liczba procesorów: 2
:Prędkość procesora: 2600
:Pamięć systemu: 1750
:Przestrzeń wymiany systemu: 1999
:Producent: System manufacturer
:System: System Product Name System Version
:Konstrukcja płyty głównej: Desktop
:Jądro: 3.4.0-1.fc17.x86_64
:SELinux jest włączony: 1
:Polityka SELinuksa: targeted
:Wymuszanie SELinuksa: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Urządzenia
:=================================
:(4098:30999:4163:33389) pci, pcieport, PCI/PCI, RS690 PCI to PCI Bridge (PCI Express Port 3)
:(4098:17289:4163:33263) pci, ohci_hcd, USB, SB600 USB (OHCI2)
:(4098:30992:4163:33389) pci, None, HOST/PCI, RS690 Host Bridge
:(4098:17287:4163:33263) pci, ohci_hcd, USB, SB600 USB (OHCI0)
:(4098:30994:4098:30994) pci, None, PCI/PCI, RS690 PCI to PCI Bridge (Internal gfx)
:(4332:33128:4163:33194) pci, r8169, ETHERNET, P5B
:(4130:4352:0:0) pci, None, HOST/PCI, K8 [Athlon64/Opteron] HyperTransport Technology Configuration
:(4130:4355:0:0) pci, k8temp, HOST/PCI, K8 [Athlon64/Opteron] Miscellaneous Control
:(4130:4354:0:0) pci, None, HOST/PCI, K8 [Athlon64/Opteron] DRAM Controller
:(4130:4353:0:0) pci, None, HOST/PCI, K8 [Athlon64/Opteron] Address Map
:(4098:17280:4163:33263) pci, ahci, STORAGE, SB600 Non-Raid-5 SATA
:(4098:17292:4163:33263) pci, pata_atiixp, STORAGE, SB600 IDE
:(4098:17285:4163:33263) pci, piix4_smbus, SERIAL, SBx00 SMBus Controller
:(4098:17293:4163:33263) pci, None, PCI/ISA, SB600 PCI to LPC Bridge
:(4098:17283:4163:33353) pci, snd_hda_intel, MULTIMEDIA, SBx00 Azalia (Intel HDA)
:(4098:17284:0:0) pci, None, PCI/PCI, SBx00 PCI to PCI Bridge
:(4358:12356:4163:33278) pci, firewire_ohci, FIREWIRE, M4A series motherboard
:(4098:31006:4163:33389) pci, radeon, VIDEO, RS690 [Radeon X1200 Series]
:(4098:17290:4163:33263) pci, ohci_hcd, USB, SB600 USB (OHCI3)
:(4098:31001:4098:31001) pci, snd_hda_intel, MULTIMEDIA, Radeon X1200 Series Audio Controller
:(4098:17288:4163:33263) pci, ohci_hcd, USB, SB600 USB (OHCI1)
:(4098:17291:4163:33263) pci, ohci_hcd, USB, SB600 USB (OHCI4)
:(4098:17286:4163:33263) pci, ehci_hcd, USB, SB600 USB Controller (EHCI)
:
:
:Informacje o systemie plików
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda7 / ext4 4096 4096 3825475 2471426 2279490 960992 798934 798934
:/dev/sda6 /home ext4 4096 4096 42021025 28939073 26835304 10526720 10445750 10445750
:/dev/sda3 /boot ext4 1024 1024 198790 106211 96171 50400 50051 50051
:

var_log_messages:
:Jun 11 09:03:00 localhost kernel: [  407.825903] tracker-extract[3133] trap int3 ip:300124e851 sp:7fff96dd2c50 error:0
:Jun 11 09:03:01 localhost abrt[3148]: Saved core dump of pid 3133 (/usr/libexec/tracker-extract) to /var/spool/abrt/ccpp-2012-06-11-09:03:00-3133 (114589696 bytes)
Comment 1 Tad 2012-06-13 08:59:43 EDT
Created attachment 591484 [details]
File: backtrace
Comment 2 Tad 2012-06-13 08:59:46 EDT
Created attachment 591485 [details]
File: maps
Comment 3 Tad 2012-06-13 08:59:48 EDT
Created attachment 591486 [details]
File: dso_list
Comment 4 Fedora End Of Life 2013-07-03 17:39:35 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 5 Fedora End Of Life 2013-07-31 18:57:16 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.